Subject: Re: bug#63708: 29.0.60; rust-ts-mode not properly handling apostrophe

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 Jun 2023 11:35:36 +0300

> Date: Tue, 30 May 2023 09:44:48 +0000
> From: Йордан Миладинов <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>, [email-masked], [email-masked]
> 
> Thanks for the feedback! Please find the revised patch attached.

Thanks, installed on the emacs-29 branch, and closing the bug.

Please note the followup changes I did in the code you added, and try
to follow this example in the future.